.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-92c266c7-da27-6c78-8167-a1e081c47e72 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8137feb5-a15c-8e01-e9e0-c43371f99a6f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2c53aee8-705b-1857-af89-89fcfc0f5c0a {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1d834803-ccbe-5742-56dd-6f8350903929 {
margin-bottom: var(--spacer-7,6rem) !important;
}
@media screen and (min-width: 1367px) {
    .sqe1-boost .frag-banner .container, .sqe1-boost .container, .sqe1-boost .container-fluid {
        max-width: 1440px;
    }
}.lfr-layout-structure-item-9157eef9-98b8-ab09-3940-38abd09f8450 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-8224696e-63a4-2646-4610-ed62c8f7b188 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-6b2b4174-887f-d5a0-5c12-34dbecac628e {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b6b5bff1-f2bc-4832-87cb-79568c289c87 {
margin-bottom: var(--spacer-5,3rem) !important;
}
